# class Sass::Source::Map::Mapping

A mapping from one source range to another. Indicates that `input` was compiled to `output`.

@!attribute input

    @return [Sass::Source::Range] The source range in the input document.

@!attribute output

    @return [Sass::Source::Range] The source range in the output document.

### Public Instance Methods

inspect() click to toggle source

    # File lib/sass/source/map.rb, line 13
    def inspect
      "#{input.inspect} => #{output.inspect}"
    end